# Version SVN: $Id: defaults.yml 80 2015-02-08 11:18:24Z sven.poeche $
defaults:
  streaming:
    name:                             Streaming
    description:
    weight:                           -9596
    params:
      streaming_pseudo_enabled:
        type:                         boolean
        value:                        false
        name:                         'Enable pseudo streaming'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      streaming_enabled:
        type:                         boolean
        value:                        false
        name:                         'Enable RTMP streaming'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      streaming_html5_enabled:
        type:                         boolean
        value:                        false
        name:                         'Enable HTML5 streaming'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      streaming_path:
        type:                         string
        value:                        'rtmp://&lt;ip-address&gt;:1935/SuiteSyndicator'
        name:                         'Streaming server URL'
        description:                  'The URL to streaming server (e.g. rtmp://&lt;ip-address&gt;:1935/SuiteSyndicator)'
        editable:                     true
        system:                       false
        nullable:                     false
